globus_ftp_control_tcpbuffer_default_t(3)

NAME
globus_ftp_control_tcpbuffer_default_t - Don't change the TCP buffer/window size from the system default.

SYNOPSIS

#include <globus_ftp_control.h>

Detailed Description

Don't change the TCP buffer/window size from the system default.

Author

Generated automatically by Doxygen for globus_ftp_control from the source code.